@charset "utf-8";
/* CSS Document */

#twitter_box_terra { width:100%; overflow:hidden }

#twitter_box_terra * { font-family:Arial, Helvetica, sans-serif; color:#47423a; }

#twitter_box_terra a { text-decoration:none; color:#f90; font-weight:bold; background:#fff; }

#twitter_box_terra h1 { width:100%; padding:0 0 20px; }

#twitter_box_terra p { width:100%; font-size:12px; }

#twitter_box_terra i { font-size:12px; }

#twitter_box_terra .single_twitt { float:left; width:619px; clear:both; border-top:1px solid #eceae7; padding:10px 0; }

#twitter_box_terra hr { display:none; }

#twitter_box_terra .single_twitt .twitter_left_part { float:left; margin-right:10px; }

#twitter_box_terra .single_twitt .twitter_content { float:left; width:534px; font-size:12px; }

#twitter_box_terra .single_twitt .twitter_content .highlight_twitt_word { font-weight:bold }

#twitter_box_terra .single_twitt .twitter_content .twitt_status { color:#978e81; margin-top:5px;; }

#twitter_box_terra .single_twitt .twitter_content .twitt_status a { color:#f90; }

#twitter_box_terra_titulo { float:left; padding:0; margin:20px 0; width:100%; background:url(https://img.terra.com.br/noticias/reuse_especiais/img/twitter-logo.gif) no-repeat; text-indent:-5000px; height:30px }

#twitter_module { float:left; }

#twitter_pagination { float:left; border-top:1px solid #eceae7; padding:20px 0; width:619px; line-height:20px; font-size:12px; font-weight:bold;  }

#twitter_pagination a { background:#beb7af; width:20px; display:inline-block; text-align:center; color:#fff; font-weight:bold; margin:0 3px;  }
#twitter_pagination a:hover { background:#f90; color:#fff !important; }

#twitter_counter { background:#eceae7; line-height:30px; float:left; width:619px; text-indent:10px; font-size:12px; }

#twitter_counter span { font-weight:bold }

#twitter_counter a { font-weight:bold; color:#f90; background:#eceae7; }

#twitter_entries i { display:block; padding:0 0 10px; }
